### Method

# WebKit Feature get_name

since: 2.42

#### Declaration [src]

    const char*
    webkit_feature_get_name (
      WebKitFeature* feature
    )

#### Description [src]

Gets a short name for the `feature`.

The returned string is suitable to be displayed to end users, but it should not be relied upon being localized.

Note that some features may not have a short name, and `NULL` is returned in this case.

Available since: 2.42

#### Return value

Type: `const char*`

Short feature name.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.